Debian Bug report logs - #569836
RM: ruby-gstreamer0.10 -- ROM; superseeded by libgst-ruby (in ruby-gnome2)

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Paul van Tilburg <paulvt@debian.org>

Date: Sun, 14 Feb 2010 17:30:01 UTC

Severity: normal

Tags: moreinfo

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#569836; Package ftp.debian.org. (Sun, 14 Feb 2010 17:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul van Tilburg <paulvt@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 14 Feb 2010 17:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul van Tilburg <paulvt@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: ruby-gstreamer0.10 -- ROM; superseeded by libgst-ruby (in ruby-gnome2)
Date: Sun, 14 Feb 2010 18:15:44 +0100
Package: ftp.debian.org
Severity: normal

Hi!

This Ruby/GStreamer bindings project has been deprecated in favour of the
GStreamers bindings that are part of Ruby GNOME2, although these are
slightly different.  The project page and infrastructure itself are already
long gone.  Please remove this from unstable and testing!

Thanks in advance!
Paul




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#569836; Package ftp.debian.org. (Fri, 19 Feb 2010 21:54:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Torsten Werner <twerner@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Fri, 19 Feb 2010 21:54:17 GMT) Full text and rfc822 format available.

Message #10 received at 569836@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: Paul van Tilburg <paulvt@debian.org>, 569836@bugs.debian.org
Cc: Debian Bug Tracking System <control@bugs.debian.org>
Subject: Re: Bug#569836: RM: ruby-gstreamer0.10 -- ROM; superseeded by libgst-ruby (in ruby-gnome2)
Date: Fri, 19 Feb 2010 22:52:05 +0100
tags 569836 + moreinfo
thanks


Hi,

Paul van Tilburg schrieb:
> This Ruby/GStreamer bindings project has been deprecated in favour of the
> GStreamers bindings that are part of Ruby GNOME2, although these are
> slightly different.  The project page and infrastructure itself are already
> long gone.  Please remove this from unstable and testing!

there is a problem that must be resolved:

Checking reverse dependencies...
# Broken Depends:
geekast: geekast-binary

Cheers,
Torsten




Added tag(s) moreinfo. Request was from Torsten Werner <twerner@debian.org> to control@bugs.debian.org. (Fri, 19 Feb 2010 21:54:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#569836; Package ftp.debian.org. (Tue, 16 Mar 2010 16:33:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Reichle-Schmehl <alexander@schmehl.info>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 16 Mar 2010 16:33:08 GMT) Full text and rfc822 format available.

Message #17 received at 569836@bugs.debian.org (full text, mbox):

From: Alexander Reichle-Schmehl <alexander@schmehl.info>
To: Romain Beauxis <toots@rastageeks.org>
Cc: Paul van Tilburg <paulvt@debian.org>, 569836@bugs.debian.org
Subject: Re: Bug#569836: RM: ruby-gstreamer0.10 -- ROM; superseeded by libgst-ruby (in ruby-gnome2)
Date: Tue, 16 Mar 2010 17:26:43 +0100
Hi Romain!

* Paul van Tilburg <paulvt@debian.org> [100214 18:15]:

> This Ruby/GStreamer bindings project has been deprecated in favour of the
> GStreamers bindings that are part of Ruby GNOME2, although these are
> slightly different.  The project page and infrastructure itself are already
> long gone.  Please remove this from unstable and testing!

Romain, it seems your package geekast is depending on a package, whose
removal has been requested.  Could you please comment / take over / fix
it?

Best Regards,
  Alexander, ftp-assistant




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#569836; Package ftp.debian.org. (Tue, 16 Mar 2010 16:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Romain Beauxis <toots@rastageeks.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 16 Mar 2010 16:42:06 GMT) Full text and rfc822 format available.

Message #22 received at 569836@bugs.debian.org (full text, mbox):

From: Romain Beauxis <toots@rastageeks.org>
To: "Alexander Reichle-Schmehl" <alexander@schmehl.info>
Cc: Paul van Tilburg <paulvt@debian.org>, 569836@bugs.debian.org
Subject: Re: Bug#569836: RM: ruby-gstreamer0.10 -- ROM; superseeded by libgst-ruby (in ruby-gnome2)
Date: Tue, 16 Mar 2010 10:39:58 -0600
Le mardi 16 mars 2010 11:26:43, Alexander Reichle-Schmehl a écrit :
> Hi Romain!

	Hi !

> * Paul van Tilburg <paulvt@debian.org> [100214 18:15]:
> > This Ruby/GStreamer bindings project has been deprecated in favour of the
> > GStreamers bindings that are part of Ruby GNOME2, although these are
> > slightly different.  The project page and infrastructure itself are
> > already long gone.  Please remove this from unstable and testing!
> 
> Romain, it seems your package geekast is depending on a package, whose
> removal has been requested.  Could you please comment / take over / fix
> it?

The move has been done :-)

Peercast and geekast are already scheduled to be removed from testing.. No 
wait, they are already removed ! 


Romain




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#569836; Package ftp.debian.org. (Tue, 16 Mar 2010 16:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Reichle-Schmehl <alexander@schmehl.info>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 16 Mar 2010 16:51:05 GMT) Full text and rfc822 format available.

Message #27 received at 569836@bugs.debian.org (full text, mbox):

From: Alexander Reichle-Schmehl <alexander@schmehl.info>
To: Romain Beauxis <toots@rastageeks.org>, 569836@bugs.debian.org
Cc: Paul van Tilburg <paulvt@debian.org>
Subject: Re: Bug#569836: RM: ruby-gstreamer0.10 -- ROM; superseeded by libgst-ruby (in ruby-gnome2)
Date: Tue, 16 Mar 2010 17:48:10 +0100
Hi!

Romain Beauxis schrieb:
>> Romain, it seems your package geekast is depending on a package, whose
>> removal has been requested.  Could you please comment / take over / fix
>> it?
> The move has been done :-)

Good :)


> Peercast and geekast are already scheduled to be removed from testing.. No 
> wait, they are already removed ! 

Uhm, and what about the packages in unstable?  Should they be removed, too?


Best regards,
  Alexander




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 17 Mar 2010 15:45:38 GMT) Full text and rfc822 format available.

Notification sent to Paul van Tilburg <paulvt@debian.org>:
Bug acknowledged by developer. (Wed, 17 Mar 2010 15:45:38 GMT) Full text and rfc822 format available.

Message #32 received at 569836-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 569836-close@bugs.debian.org
Cc: ruby-gstreamer0.10@packages.debian.org, ruby-gstreamer0.10@packages.qa.debian.org, geekast@packages.debian.org, geekast@packages.qa.debian.org
Subject: Bug#569836: Removed package(s) from unstable
Date: Wed, 17 Mar 2010 15:41:51 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   geekast |    0.1.3-1 | source, all
geekast-binary |    0.1.3-1 | all
libgstreamer0.10-ruby |    0.2.0-5 | all
libgstreamer0.10-ruby1.8 |    0.2.0-5 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
peercast-geekast |    0.1.3-1 | all
ruby-gstreamer0.10 |    0.2.0-5 | source

------------------- Reason -------------------
ROM; superseeded by libgst-ruby (in ruby-gnome2)
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 569836@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/569836

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 15 Apr 2010 07:36:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 08:11:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.